[HELP] Bootloaders Problem

Discussion in 'iPhone' started by Numb, Sep 2, 2008.

  1. Numb

    Numb Member

    Joined:
    Feb 18, 2008
    Messages:
    946
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    Hey..I have a 2G iPhone..which I need unlocked, jailbroken, and activated with Winpwn. But I have no idea which bootloader I have to use. I have bl 3.9 and 4.6...but idk what to do with it. Can someone please tell me which one i have to use to have it on 2.0.2? Or atleast point me to a very good tutorial of Winpwn 2.5 which will help me through that short process?

    thanks
  2. ubunix

    ubunix Member

    Joined:
    Aug 6, 2008
    Messages:
    637
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    3.9 is what you need
  3. Numb

    Numb Member

    Joined:
    Feb 18, 2008
    Messages:
    946
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    how do u know the difference?
  4. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
  5. Numb

    Numb Member

    Joined:
    Feb 18, 2008
    Messages:
    946
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    well how would I use winpwn 2.5?

Share This Page